<?php
$z[0]=Array("field","济南植物园,济南植物园介绍,章丘",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","济南植物园坐落于济南市南部市区，千佛山西北侧，占地750亩，平均海拔159米。济南植物园创建于1986年11月，2004年3月由济南市园林局筹资建设，2006年9月26日正式开园。植物园西倚西山，南连锦屏山，东眺胡山，北望危山，引南部山区水库水，以湖、溪、瀑等形式",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","济南植物园_章丘济南植物园旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　济南植物园坐落于济南市南部市区，千佛山西北侧，占地750亩，平均海拔159米。济南植物园创建于1986年11月，2004年3月由济南市园林局筹资建设，2006年9月26日正式开园。\n</p><p>　　植物园西倚西山，南连锦屏山，东眺胡山，北望危山，引南部山区水库水，以湖、溪、瀑等形式构成兼具观赏、灌溉、游乐功能的生态水系。园区水系、植物展览区、游览区由圣地山迤逦东延，形成山水相依、清新湿润、环境宜人的游览环境。\n</p><p>　　全园分露地植物展区、温室植物展区和引种驯化区三大区：露地植物展区占地面积450亩，采用国际上较先进的克伦奎斯特植物分类系统与专类园相结合原则进行植物配植，布有95科481种近20万株植物，辟有玉兰园、樱花碧桃园、牡丹园、丁香园、松柏园、月季园等13个专类园及日本园、音乐广场、水上世界、小乐园等景区点。整个展区山峦起伏，水波荡漾，景色宜人，更有佛山倒影、竹径通幽、繁花似锦、浓荫蔽日、踏雪访梅等美景，令人流连忘返。</div><br clear=all>",552,1407);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040HCA330-222F.gif",1409,1493);
$z[7][4]['name']="litpic";

?>